
GRUPO P4-1 MENTAL-IA - Feature #3667

Desarrollar interfaz de analisis de audios 

06/03/2024 04:31 AM - Bastian  Mamani

Status: New Start date: 05/11/2024

Priority: Normal Due date: 05/24/2024

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 06/03/2024 04:44 AM - Bastian  Mamani

- % Done changed from 0 to 10

#2 - 07/09/2024 01:58 AM - Ismael Rojas

- % Done changed from 10 to 100
